#!/bin/sh
######################################################################
# 13-02-30/00 : 2001/12/27 : ~ma-kaga    : TJAV2222388 : Created.
######################################################################

##  add parameter
ADDPARMS=

##  get arguments
for ARG in $@ $ARGS
do
  PARMS="$PARMS $ARG"
done

##  search new archive file
for FILE in `ls -1 spfc*.jar`
do
  JAR=$FILE
done

##  create command
COMMAND="java -cp $JAR SPFC_Application $ADDPARMS $PARMS"

##  start java
echo $COMMAND
echo `$COMMAND`


